a, button, input {
  text-decoration: none;
  transition: all .5s ease;
}

a {
    color: 
    #212121;
    cursor: pointer;text-decoration: none;
}

a:hover {
    color: 
    #212121;
    cursor: pointer;text-decoration: none;
}
body {
  font-family: 'Montserrat', sans-serif;
}
img {
  max-width: 100%;
}
.welcome-band {
  height: 46px;
  text-align: center;
  color: #494B8F;
  font-size: 16px;
  line-height: 46px;
  font-weight: 500;
  background: #fff;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
}
.coronavirus-action {
  height: 50px;
  background: #fff;
  color: #fff;
  padding: 9px 14px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
 
 .coronavirus-action a {
    display: inline-block;
    color:#fff;
    margin-left: auto;
    padding: 3px 6px;font-weight: 300;
font-size: 14px;
	 text-shadow: none
}

.coronavirus-action a:hover{ border:#008000 1px solid; background:transparent; color:#008000!important; }
 
.coronavirus-action .act-lft {
  float: left;
}
.coronavirus-action .act-lft span {
  margin-left: 38px;
  font-size: 16px;
  vertical-align: top;
  font-weight: 500;
}
.coronavirus-action .act-rht {
  float: right;
  padding-top: 2px;
}
.mob-scroll {
  overflow-x: auto;
  background-color: #f3f3f3;
  border-top: 1px solid #3c3e7d;
}
.mob-scroll .nav-tabs {
  white-space: nowrap;
}
.coronavirus h1 {
  font-size: 66px;
  color:
    #fff;
  min-height: 48px;
  font-weight: 600;
}
.coronavirus h2 {
  font-size: 32px;
  color:
    #212121;
  font-weight: 600; padding-top: 24px;
padding-bottom: 24px;
}
.coronavirus p {
  font-size: 22px;
  color:
    #ffffff;
}
.top-banner {
  background: #2b2b2b url("../images/top-banner.jpg") no-repeat center center;
  min-height: 300px;
  padding-top: 64px;
  margin-top: 49px;
}

.mdb-autocomplete-wrap li.selected {
 background-color:#eee
}
.form-inline .md-form .form-control.mdb-autocomplete {
 width:15rem
}
.md-accordion .card {
 overflow:visible;
 border-bottom:1px solid #e0e0e0;
 border-radius:0;
 -webkit-box-shadow:none;
 box-shadow:none; margin-bottom: 10px;border-radius: 4px;
}
.md-accordion .card:first-of-type,
.md-accordion .card:not(:first-of-type):not(:last-of-type) {
 border-bottom:1px solid #e0e0e0
}
.md-accordion .card .card-header {
padding: 20px 12px;
 background:transparent;
 border-bottom:0; 
}
.md-accordion .card .card-header h5{display: flex;

padding-right: 16px;

position: relative;}
.md-accordion .card .card-header .card-title {
 font-weight:400
}
.md-accordion .card .card-header a {
 -webkit-transition:ease-in-out .3s;
 transition:ease-in-out .3s
}
.md-accordion .card .card-header a:not(.collapsed) .rotate-icon {
 -webkit-transform:rotate(180deg);
 transform:rotate(180deg)
}
.md-accordion .card .fa-angle-down {
 float:right
}
.md-accordion .card .card-body {
 font-size:.9rem;
 font-weight:300;
 line-height:1.7;
 color:#444
}
.accordion-gradient-bcg {
 background:linear-gradient(45deg,rgba(234,21,129,0.6),rgba(10,23,187,0.6) 100%)
}
.accordion.md-accordion.accordion-1 p,
.accordion.md-accordion.accordion-2 p,
.accordion.md-accordion.accordion-3 p,
.accordion.md-accordion.accordion-4 p,
.accordion.md-accordion.accordion-5 p {
 font-size:1rem
}
.accordion.md-accordion.accordion-1 .card,
.accordion.md-accordion.accordion-2 .card,
.accordion.md-accordion.accordion-4 .card,
.accordion.md-accordion.accordion-5 .card {
 border:0
}
.accordion.md-accordion.accordion-1 .card .card-header,
.accordion.md-accordion.accordion-2 .card .card-header,
.accordion.md-accordion.accordion-4 .card .card-header,
.accordion.md-accordion.accordion-5 .card .card-header {
 border:0
}
.accordion.md-accordion.accordion-1 .card .card-body {
 line-height:1.4
}
.accordion.md-accordion.accordion-2 .card {
 background-color:transparent
}
.accordion.md-accordion.accordion-2 .card .card-body {
 border:0;
 border-radius:3px
}
.accordion.md-accordion.accordion-3 {
 border-radius:3px
}
.accordion.md-accordion.accordion-3 .fas.fa-angle-down,
.accordion.md-accordion.accordion-3 .fab.fa-angle-down,
.accordion.md-accordion.accordion-3 .far.fa-angle-down {
 margin-top:-10px
}
.accordion.md-accordion.accordion-4 .card:last-of-type .card-body {
 border-bottom-right-radius:3px;
 border-bottom-left-radius:3px
}
.accordion.md-accordion.accordion-5 .card {
 background-color:transparent
}
.accordion.md-accordion.accordion-5 .card .card-header {
 background-color:#f44336;
 -webkit-transition:.3s;
 transition:.3s
}
.accordion.md-accordion.accordion-5 .card .card-header:hover {
 background-color:#455a64;
 -webkit-transition:.3s;
 transition:.3s
}
.accordion.md-accordion.accordion-5 .card .card-header .fas,
.accordion.md-accordion.accordion-5 .card .card-header .fab,
.accordion.md-accordion.accordion-5 .card .card-header .far {
 background-color:#fff;
 border-top-left-radius:3px
}
.accordion.md-accordion.accordion-5 .card .card-body {
 border-bottom-right-radius:3px;
 border-bottom-left-radius:3px
}
.accordion.md-accordion.accordion-blocks .card {
 margin-bottom:1.2rem;
 -webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
 box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)
}
.accordion.md-accordion.accordion-blocks .card .card-body {
 border-top:1px solid #eee
}
h5, .h5 {
    font-size:16px;
    color: 
    #212121; text-decoration: none
}
.practice{padding:40px; background: #2064c4; margin: 40px 0px 0px}
.practice h3{ font-size: 32px;
  color:
    #fff;
  font-weight: 600; }

.md-accordion .card {
    overflow: visible;
    /* border-bottom: 1px solid #e0e0e0; */
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom:0px;
 
}

.practice1 h3{ font-size: 32px;}

.plusMims{position: absolute;

right:10px;

width: 18px;

margin-top: 10px;

margin-left: auto;

margin-right: -17px;}
.plusMims:after, .plusMims:before{content: "";display: block; position:absolute}


.collapsed .plusMims:before {height: 12px;
width:2px;
background:
#212121;
top: -5px;
left: 5px; }

.plusMims:after{height:2px;width: 12px; background: #212121; }

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
   border:none;
    border-radius: 0;
}


.coronavi {
    background: #f3f3f3;
}
.coronapadi {
    padding-top:50px;white-space: nowrap;
}
.overflo {
  height: calc(100vh - 141px);
  overflow: auto;
}

.btn-banner-corona {
background: #008000;
border-width: 1px; border-style: solid;
border-color: #008000;
color: #EDECEC;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
a.btn:hover{color:#fff}

.container {
    max-width:992px;
}

@media screen and (max-width:768px) {

.coronavirus h2 {
    font-size:22px;
	}
	.practice1 h3{ font-size:22px;}

.top-banner {background: #2b2b2b url("../images/top-banner.jpg") no-repeat left;
    min-height:188px;
    padding-top: 64px;
    margin-top: 17px;
}
.coronavirus h1 {
    font-size: 42px;
    color: 
    #fff;
    min-height: 35px;
    font-weight: 600;
}
.coronavirus p {
    font-size: 16px;
    color: 
    #ffffff;
}
	p {
    margin-top: 0;
    margin-bottom: -10px;
}
}